a.main			{ font-size:9pt; text-decoration: none; }
a.option		{ font-size:8pt; FONT-WEIGHT: Bold; FONT-FAMILY: Arial;	text-decoration: none; }
a.option:hover	{ font-size:8pt; FONT-WEIGHT: bold; FONT-FAMILY: Arial;	text-decoration: none; }
a.sub			{ font-size:8pt; FONT-WEIGHT: bold; FONT-FAMILY: Arial;	text-decoration: none; }
a.sub:hover		{ font-size:8pt; FONT-WEIGHT: bold; FONT-FAMILY: Arial;	text-decoration: none; }	
a.Helpsub		{ font-size:8pt; FONT-WEIGHT: bold; FONT-FAMILY: Arial;	text-decoration: none; }
a.Helpsub:hover	{ font-size:8pt; FONT-WEIGHT: bold; FONT-FAMILY: Arial;	text-decoration: none ;}	
a.tool			{ font-size:8pt; FONT-WEIGHT: bold; FONT-FAMILY: Arial;	text-decoration: none; }
a.tool:hover	{ font-size:8pt; FONT-WEIGHT: bold; FONT-FAMILY: Arial;	text-decoration: none; }
a.tbltool		{ font-size:8pt; FONT-WEIGHT: bold; FONT-FAMILY: Arial;	text-decoration: none; }
a.tbltool:hover	{ font-size:8pt; FONT-WEIGHT: bold; FONT-FAMILY: Arial;	text-decoration: none; }
a.action		{ font-weight:Bold; font-size:8pt; color: blue; FONT-FAMILY: Arial;  text-decoration: none; }
a.action:hover	{ font-size:8pt; font-weight:bold; color: red; FONT-FAMILY: Arial; text-decoration: none; }

a.action1		{ font-weight:Bold; font-size:7pt; color: black; FONT-FAMILY: Arial;  text-decoration: none; }
a.action1:hover	{ font-size:7pt; font-weight:bold; color: red; FONT-FAMILY: Arial; text-decoration: none; }

a.action2		{ font-weight:Bold; font-size:7pt; color: blue; FONT-FAMILY: Arial;  text-decoration: none; }
a.action2:hover	{ font-size:7pt; font-weight:bold; color: red; FONT-FAMILY: Arial; text-decoration: none; }

a.action3		{ font-weight:Bold; font-size:7pt; color: green; FONT-FAMILY: Arial;  text-decoration: none; }
a.action3:hover	{ font-size:7pt; font-weight:bold; color: red; FONT-FAMILY: Arial; text-decoration: none; }

a.action4		{ font-weight:Bold; font-size:10pt; color: white; FONT-FAMILY: Arial;  text-decoration: none; background-color: green; }
a.action4:hover	{ font-size:10pt; font-weight:bold; color: yellow; FONT-FAMILY: Arial; text-decoration: none; background-color: green; }

a.greenaction	    { font-weight:Bold; font-size:8pt; color: green; FONT-FAMILY: Arial;  text-decoration: underline; }
a.greenaction:hover	{ font-weight:Bold; font-size:8pt; color: green; FONT-FAMILY: Arial; text-decoration: underline;}

a.redaction	        { font-weight:Bold; font-size:8pt; color: red; FONT-FAMILY: Arial;  text-decoration: none; }
a.redaction:hover	{ font-weight:Bold; font-size:8pt; color: red; FONT-FAMILY: Arial; text-decoration: underline;}

a.actioncell	{ font-size:9pt; color: blue; FONT-FAMILY: Arial; text-decoration: none; }
a.plain:hover	{ font-size:x-small; color: black; FONT-FAMILY: Arial; text-decoration: none; }

a.menu			{ font-size:9pt; FONT-WEIGHT: bold; color: white; FONT-FAMILY: Arial;		text-decoration: none; }
a.menu:hover	{ font-size:9pt; FONT-WEIGHT: bold; color: yellow; FONT-FAMILY: Arial;		text-decoration: none; }

a.submenu		{ font-size:8pt; FONT-WEIGHT: bold; color: #FFFFCC;	 FONT-FAMILY: Arial;	text-decoration: none; }
a.submenu:hover	{ font-size:8pt; FONT-WEIGHT: bold; color: yellow;	 FONT-FAMILY: Arial;	text-decoration: none; }

.DisabledAction		    
{   font-weight:Bold; 
    font-size:8pt; 
    color: gray; 
    FONT-FAMILY: Arial;  
    text-decoration: none; 
}
.DisabledAction:hover	
{   font-weight:bold; 
    font-size:8pt; 
    color: gray; 
    FONT-FAMILY: Arial; 
    text-decoration: none;
}
.mybutton
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 8pt;
    COLOR: blue;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.mybuttonon
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #ff0000;
    TEXT-DECORATION: none
}
.formbutton
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica;
    BACKGROUND-COLOR: #6633cc
}
.formbuttonon
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: yellow;
    FONT-FAMILY: Arial, Helvetica;
    BACKGROUND-COLOR: #ce0000
}
.tblheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: black
}
.tblheader2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: white;
    HEIGHT: 15pt;
    BACKGROUND-COLOR: #081084
}
.menubutton
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.menubuttonon
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.submenubutton
{
    BORDER-RIGHT: blue thick outset;
    BORDER-TOP: blue thick outset;
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    MARGIN: 1pt;
    BORDER-LEFT: blue thick outset;
    COLOR: white;
    BORDER-BOTTOM: blue thick outset;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.submenubuttonon
{
    BORDER-RIGHT: red inset;
    BORDER-TOP: red inset;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    MARGIN: 1pt;
    BORDER-LEFT: red inset;
    COLOR: red;
    BORDER-BOTTOM: red inset;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.tablecell
{
    FONT-SIZE: 8pt;
    COLOR: black
}
.tblcellhdrnavy
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: navy;
    BACKGROUND-COLOR: ivory
}
.tblcellinput
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    HEIGHT: 22pt
}
.tblfont
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none
}
.text
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: justify;
    TEXT-DECORATION: none
}
.textbold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: black;
    TEXT-DECORATION: none
}
.titletext
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: 'Times New Roman';
    TEXT-DECORATION: none
}
.tblfont2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt
}
.tblfont3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: white
}
.headerfont
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: blue;

}
.headerfont2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: red
}
.NPASS
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: maroon;
    FONT-FAMILY: 'Times New Roman'
}
.helptext
{
    FONT-SIZE: 10pt
}
.helptitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt
}
.helpdropdown
{
    FONT-SIZE: 8pt
}
.myAction
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.smalltitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #ff0000
}
label.HiddenLabel {display:none;} 
	
.datespan
{
  position:relative;
}

.forminput {color=#000000; background: yellow; text-align: center; }

/***********************************************************************************************/
.NormLM1 {color:#000000; text-align:left; font-weight:normal; font-size:11px; padding:2px 2px 2px 2px;}
.NormCM1 {color:#000000; text-align:center; font-weight:normal; font-size:11px; padding:2px 2px 2px 2px;}
.NormRM1 {color:#000000; text-align:right; font-weight:normal; font-size:11px; padding:2px 2px 2px 2px;}
.BoldLM1 {color:#000000; text-align:left; font-weight:bold; font-size:11px; padding:2px 2px 2px 2px;}
.BoldCM1 {color:#000000; text-align:center; font-weight:bold; font-size:11px;padding:2px 2px 2px 2px;}
.BoldRM1 {color:#000000; text-align:right; font-weight:bold; font-size:11px; padding:2px 2px 2px 2px;}

.NormL  {FONT-FAMILY: Arial; FONT-SIZE: 8pt; text-align: left; }
.NormC  {FONT-FAMILY: Arial; FONT-SIZE: 8pt; text-align: center; }
.NormR  {FONT-FAMILY: Arial; FONT-SIZE: 8pt; text-align: right;}
.BoldL  {FONT-FAMILY: Arial; FONT-SIZE: 8pt; text-align: left; font-weight: bold; }
.BoldC  {FONT-FAMILY: Arial; FONT-SIZE: 8pt; text-align: center; font-weight: bold; }
.BoldR  {FONT-FAMILY: Arial; FONT-SIZE: 8pt; text-align: right; font-weight: bold;}
.borders { border-right: 1px solid black;}

.NormLP1 {color:#000000; text-align:left; font-weight:normal; font-size:13px; padding:2px 2px 2px 2px;}
.NormCP1 {color:#000000; text-align:center; font-weight:normal; font-size:13px; padding:2px 2px 2px 2px;}
.NormRP1 {color:#000000; text-align:right; font-weight:normal; font-size:13px; padding:2px 2px 2px 2px;}
.BoldLP1 {color:#000000; text-align:left; font-weight:bold; font-size:13px; padding:2px 2px 2px 2px;}
.BoldCP1 {color:#000000; text-align:center; font-weight:bold; font-size:13px; padding:2px 2px 2px 2px;}
.BoldRP1 {color:#000000; text-align:right; font-weight:bold; font-size:13px; padding:2px 2px 2px 2px;}

.NormLP2 {color:#000000; text-align:left; font-weight:normal; font-size:14px; padding:2px 2px 2px 2px;}
.NormCP2 {color:#000000; text-align:center; font-weight:normal; font-size:14px; padding:2px 2px 2px 2px;}
.NormRP2 {color:#000000; text-align:right; font-weight:normal; font-size:14px; padding:2px 2px 2px 2px;}
.BoldLP2 {color:#000000; text-align:left; font-weight:bold; font-size:14px; padding:2px 2px 2px 2px;}
.BoldCP2 {color:#000000; text-align:center; font-weight:bold; font-size:14px; padding:2px 2px 2px 2px;}
.BoldRP2 {color:#000000; text-align:right; font-weight:bold; font-size:14px; padding:2px 2px 2px 2px;}

/* ################ RED ###############*/
.BoldLM2Red {color:#FF0000; text-align:left; font-weight:bold; font-size:10px; padding:2px 2px 2px 2px;}
.BoldLM1Red {color:#FF0000; text-align:left; font-weight:bold; font-size:11px; padding:2px 2px 2px 2px;}
.BoldLRed   {color:#FF0000; text-align:left; font-weight:bold; font-size:12px; padding:2px 2px 2px 2px;}
.BoldLP1Red {color:#FF0000; text-align:left; font-weight:bold; font-size:13px; padding:2px 2px 2px 2px;}
.BoldLP2Red {color:#FF0000; text-align:left; font-weight:bold; font-size:14px; padding:2px 2px 2px 2px;}
/* ###############################*/


    .mainmenu {left:0; bottom:0; width:153px; FONT-FAMILY:sans-serif; FONT-SIZE:9pt; FONT-WEIGHT:bold; cursor:hand; border:none;}	
    .mainmenuHdr {FONT-FAMILY:sans-serif; FONT-SIZE:9pt; FONT-WEIGHT:bold;}
    .menuCat{white-space:nowrap; cursor:hand;} 
    .menuItem{white-space:nowrap; cursor:hand;} 
    .menuItemSel{white-space:nowrap; cursor:hand;} 

	#HelpBox {
		position:absolute;
		visibility:hidden;
		left:0;
		layer-background-color:white;
	}
	
	#box {
		position:absolute;
		visibility:hidden;
		left:0;
		layer-background-color:white;
	}
	
	.tblcellstd
	{
	    FONT-FAMILY: Arial;
	    FONT-SIZE: 8pt
	}
	.tblcellstd2
	{
	    FONT-FAMILY: Arial;
	    FONT-SIZE: 8pt
	}
	.tblcellhdr
	{
	    FONT-WEIGHT: bold;
	    FONT-FAMILY: Arial;
	    FONT-SIZE: 8pt;
        color:Red;
	}
	
	.tblcellhdr2
	{
	   FONT-FAMILY: Arial;
	    FONT-SIZE: 8pt
	}
	
	
	.tbltitle
	{
	   FONT-WEIGHT: bold;
	    FONT-FAMILY: sans-serif;
	    FONT-SIZE: 10pt
	}
	.tbltitle2
	{
	    BACKGROUND-COLOR: #EEEEEE;
	   FONT-WEIGHT: bold;
	    FONT-FAMILY: sans-serif;
	    FONT-SIZE: 10pt
	}
	.menuDesc
	{
	     FONT-FAMILY: sans-serif;
	    FONT-SIZE: 8pt
	}